
Tomas Tech Co.,Ltd. - Project progress work #748

Parent project # 532 (New): [PJ******] Internal development project

ALPHA Design inspection station

14 Oct 2024 21:58 - Konlawat Saechee

Status: Closed Start date: 14 Oct 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 01 Oct 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

- 3D Design inspection station

- 2D Drawing

- Estimate cost

- Meeting

- Survey

History

#1 - 18 Dec 2024 17:21 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 01 Oct 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed
